# Vue2GoogleSearch
> Vue2GoogleSearch Component for Vue 2.x

## Install

``` bash
    npm install vue2-google-search --save
```

## Demo

For demo, please [see here](https://jsfiddle.net/superasn/n25r8gvd/) 

## Usage

*1\. Import the component*

```
import Vue2GoogleSearch from 'vue2-google-search';
```

*2\.1 Use it globally*

```
Vue.use(Vue2GoogleSearch);
```

*2\.2 Or use it locally*

```
components: {
    'vue2-google-search': Vue2GoogleSearch
},
```

*3\. Update your app or template:*
```
<div>
...
<vue2-google-search></vue2-google-search>
...
</div>
```

## Properties

There are no properties.

## Example

Please see [App.vue](examples/App.vue) for example use.


## Contributing
Contributions are welcome

## Build Setup

``` bash
# install dependencies
npm install

# serve with hot reload at localhost:8080
npm run dev

# build for production with minification
npm run build
```
